Description: Change the packaging type from bundle to jar
 (for some reason the resolution of the inter module dependencies doesn't work)
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: not-needed
--- a/asn1/api/pom.xml
+++ b/asn1/api/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-asn1-api</artifactId>
   <name>Apache Directory API ASN.1 API</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
 
   <description>ASN.1 API</description>
 
--- a/asn1/ber/pom.xml
+++ b/asn1/ber/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-asn1-ber</artifactId>
   <name>Apache Directory API ASN.1 BER</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
 
   <description>A BER Codec Implementation for ASN.1</description>
 
--- a/dsml/engine/pom.xml
+++ b/dsml/engine/pom.xml
@@ -27,7 +27,7 @@
 
   <artifactId>api-dsml-engine</artifactId>
   <name>Apache Directory LDAP API DSML Engine</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
 
   <dependencies>
     <dependency>
--- a/dsml/parser/pom.xml
+++ b/dsml/parser/pom.xml
@@ -27,7 +27,7 @@
 
   <artifactId>api-dsml-parser</artifactId>
   <name>Apache Directory LDAP API DSML Parser</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
 
   <dependencies>
     <dependency>
--- a/i18n/pom.xml
+++ b/i18n/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-i18n</artifactId>
   <name>Apache Directory LDAP API I18n</name>
-  <packaging>bundle</packaging> 
+  <packaging>jar</packaging> 
   <description>Internationalization of errors and other messages</description>
 
   <build>
--- a/ldap/client/api/pom.xml
+++ b/ldap/client/api/pom.xml
@@ -29,7 +29,7 @@
 
   <artifactId>api-ldap-client-api</artifactId>
   <name>Apache Directory LDAP API Client API</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <inceptionYear>2009</inceptionYear>
 
   <issueManagement>
--- a/ldap/codec/core/pom.xml
+++ b/ldap/codec/core/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-ldap-codec-core</artifactId>
   <name>Apache Directory LDAP API Codec Core</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <description>LDAP Codec used by clients and servers</description>
 
   <dependencies>
--- a/ldap/extras/aci/pom.xml
+++ b/ldap/extras/aci/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-ldap-extras-aci</artifactId>
   <name>Apache Directory LDAP API Extras ACI</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <description>Extra LDAP API for Access Control Items</description>
 
   <dependencies>
--- a/ldap/extras/codec-api/pom.xml
+++ b/ldap/extras/codec-api/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-ldap-extras-codec-api</artifactId>
   <name>Apache Directory LDAP API Extras Codec API</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <description>
     Extra LDAP controls and extended operation interfaces and POJOs for the
     Codec extensions used by clients and servers.
--- a/ldap/extras/codec/pom.xml
+++ b/ldap/extras/codec/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-ldap-extras-codec</artifactId>
   <name>Apache Directory LDAP API Extras Codec</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <description>
     Extra LDAP controls and extended operation extentions for the Codec used
     by clients and servers. These controls and extended operations are not 
--- a/ldap/extras/sp/pom.xml
+++ b/ldap/extras/sp/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-ldap-extras-sp</artifactId>
   <name>Apache Directory LDAP API Extras Stored Procedures</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <description>Extras LDAP API stored procedure packages used by clients and servers</description>
 
   <dependencies>
--- a/ldap/extras/trigger/pom.xml
+++ b/ldap/extras/trigger/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-ldap-extras-trigger</artifactId>
   <name>Apache Directory LDAP API Extras Trigger</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <description>Extra LDAP API Trigger API</description>
 
   <dependencies>
--- a/ldap/extras/util/pom.xml
+++ b/ldap/extras/util/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-ldap-extras-util</artifactId>
   <name>Apache Directory LDAP API Extras Util</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <description>LDAP API Extra utility packages used by clients and servers</description>
 
   <dependencies>
--- a/ldap/model/pom.xml
+++ b/ldap/model/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-ldap-model</artifactId>
   <name>Apache Directory LDAP API Model</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <description>Common LDAP Model used by clients and servers</description>
 
   <dependencies>
--- a/ldap/net/mina/pom.xml
+++ b/ldap/net/mina/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-ldap-net-mina</artifactId>
   <name>Apache Directory LDAP API Network MINA</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <description>LDAP ProtocolCodecFactory implementation based on MINA</description>
 
   <dependencies>
--- a/ldap/schema/converter/pom.xml
+++ b/ldap/schema/converter/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-ldap-schema-converter</artifactId>
   <name>Apache Directory LDAP API Schema Converter</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
   <description>LDAP Schema Converter</description>
 
   <dependencies>
--- a/util/pom.xml
+++ b/util/pom.xml
@@ -27,7 +27,7 @@
   
   <artifactId>api-util</artifactId>
   <name>Apache Directory LDAP API Utilities</name>
-  <packaging>bundle</packaging>
+  <packaging>jar</packaging>
 
   <description>Utilities shared across this top level project</description>
 
